1

Closed

Error message while installation

description

I get an error message of Windows BaseVersion 3.0.0 file missing in GAC, upon clicking the installation for Simnova collaborate.
Any suggestions for resolving the same
Closed Aug 6, 2008 at 1:59 PM by simnova
You must have the .NET Framework 3.5 Installed.

comments